BODY
{
    PADDING-BOTTOM: 0px;
    MARGIN: 1px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    FONT-FAMILY: arial;
    BACKGROUND: url(background.png) #fff;
    COLOR: white;
    PADDING-TOP: 0px
}
#header
{
    MARGIN: 0px auto;
    WIDTH: 997px
}
#footer
{
    MARGIN: 0px auto;
    WIDTH: 997px
}
#wrapper
{
    MARGIN: 0px auto;
    WIDTH: 997px
}
#headerphp
{
    MARGIN: 0px auto;
    WIDTH: 997px
}
H1
{
    PADDING-BOTTOM: 0px;
    TEXT-TRANSFORM: uppercase;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    FONT-FAMILY: Arial;
    COLOR: white;
    FONT-SIZE: 50pt;
    PADDING-TOP: 0px
}
H2
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
H3
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
H4
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
H5
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
ant
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
#ant
{
    BORDER-BOTTOM: #7f7f7f 1px solid;
    BACKGROUND: #ccccff;
    COLOR: #333333;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold
}
H1
{
    COLOR: black;
    FONT-SIZE: 50px;
    FONT-WEIGHT: bold
}
H2
{
    FONT-STYLE: italic;
    FONT-SIZE: 18px
}
P
{
    TEXT-INDENT: 30px;
    FONT: 13px verdana
}
#content
{
    PADDING-BOTTOM: 20px;
    PADDING-LEFT: 15px;
    WIDTH: 762px;
    PADDING-RIGHT: 15px;
    BACKGROUND: white;
    FLOAT: left;
    PADDING-TOP: 20px
}
#content P.column
{
    TEXT-INDENT: 0px;
    WIDTH: 371px
}
#content H3
{
    FONT-SIZE: 24px
}
#content H4
{
    FONT-SIZE: 16px;
    FONT-WEIGHT: normal
}
#content IMG.left
{
    MARGIN: 0px 10px;
    FLOAT: left
}
#content UL
{
    LIST-STYLE-POSITION: inside;
    PADDING-BOTTOM: 0px;
    LIST-STYLE-TYPE: disc;
    MARGIN: 0px 40px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    FONT: 12px arial;
    PADDING-TOP: 0px
}
#content UL LI
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
#content P.left
{
    FLOAT: left
}
#content P.right
{
    TEXT-ALIGN: left;
    FLOAT: right
}
#content P.big
{
    FONT: bold italic 26px arial
}
#navigation
{
    PADDING-BOTTOM: 0px;
    LIST-STYLE-TYPE: none;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    WIDTH: 205px;
    PADDING-RIGHT: 0px;
    BACKGROUND: #bfbfbf;
    FLOAT: left;
    HEIGHT: 100%;
    PADDING-TOP: 0px
}
#navigation LI
{
    BORDER-BOTTOM: black 1px solid;
    PADDING-BOTTOM: 5px;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px;
    FONT: 12px arial;
    BACKGROUND: #606060;
    COLOR: white;
    BORDER-TOP: #bfbfbf 1px solid;
    PADDING-TOP: 5px
}
#navigation LI A
{
    COLOR: white;
    TEXT-DECORATION: none
}
#navigation LI.selected
{
    BACKGROUND: #9f9f9f;
    FONT-WEIGHT: bold
}
#navigation LI.selected A
{
    COLOR: black
}
#navigation UL.submenu
{
    PADDING-BOTTOM: 0px;
    LIST-STYLE-TYPE: none;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
#navigation UL.submenu LI
{
    BORDER-BOTTOM: #4f4f4f 1px solid;
    BACKGROUND: #9f9f9f;
    BORDER-TOP: white 1px solid
}
#navigation UL.submenu LI A
{
    FONT-SIZE: 13px
}
#navigation UL.submenu LI.selected
{
    BACKGROUND: white
}
#navigation UL.submenu LI.firstchild
{
    BORDER-TOP: 0px
}
#navigation UL.submenu LI.lastchild
{
    BORDER-BOTTOM: 0px
}
#clients LI
{
    TEXT-ALIGN: center;
    PADDING-BOTTOM: 0px;
    LIST-STYLE-TYPE: none;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    WIDTH: 224px;
    PADDING-RIGHT: 0px;
    FONT-FAMILY: arial;
    FLOAT: left;
    PADDING-TOP: 0px
}
#clients LI P.title
{
    FONT: bold 13px arial;
    MARGIN-BOTTOM: 0px;
    COLOR: #930e00
}
#clients LI P.info
{
    TEXT-ALIGN: left;
    TEXT-INDENT: 0px;
    MARGIN: 0px;
    FONT: 13px arial;
    COLOR: #5f5f5f
}
#clients LI P.contact
{
    TEXT-ALIGN: left;
    MARGIN-TOP: 10px;
    TEXT-INDENT: 0px;
    FONT: 11px arial;
    COLOR: #5f5f5f
}
#job
{
    FONT: 13px arial;
    COLOR: #7f7f7f
}
#job DT
{
    COLOR: #4f4f4f;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold
}
